<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>dcc-soulgem-oven-000.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0">
      <Source>SGO | Squirting Cum</Source>
      <Dest>SGO | 精液を吹き出す</Dest>
    </String>
    <String List="0">
      <Source>Milk: Dunmer</Source>
      <Dest>ミルク： ダンマー</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk: Breton</Source>
      <Dest>ミルクの入った水差し： ブレトン</Dest>
    </String>
    <String List="0">
      <Source>Them milkshakes are bringing all the Jarls to the yard. You are able to barter in &lt;mag&gt;% better in your favour.</Source>
      <Dest>どんな首長もふたつのミルクタンクに惹き寄せられる。取引が&lt;mag&gt;%有利になる</Dest>
    </String>
    <String List="0">
      <Source>Milk: Altmer</Source>
      <Dest>ミルク： ハイエルフ</Dest>
    </String>
    <String List="0">
      <Source>Full of Cum</Source>
      <Dest>溢れんばかりの精液</Dest>
    </String>
    <String List="0">
      <Source>He Said It Was On Sale</Source>
      <Dest>特盛セールかと</Dest>
    </String>
    <String List="0">
      <Source>Getting hit is detrimental to your gem growth.</Source>
      <Dest>攻撃されると魂石の成長を妨害される</Dest>
    </String>
    <String List="0">
      <Source>Semen</Source>
      <Dest>精液</Dest>
    </String>
    <String List="0">
      <Source>Milk: Argonian</Source>
      <Dest>ミルク： アルゴニアン</Dest>
    </String>
    <String List="0">
      <Source>Calcium Enrichment</Source>
      <Dest>カルシウム豊潤</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk: Khajiit</Source>
      <Dest>ミルクの入った水差し： カジート</Dest>
    </String>
    <String List="0">
      <Source>Milk: Imperial</Source>
      <Dest>ミルク： インペリアル</Dest>
    </String>
    <String List="0">
      <Source>The gems in your belly give you &lt;mag&gt; extra health and mana to draw from.</Source>
      <Dest>孕んでいる魂石から追加の体力とマナを&lt;mag&gt;引き出す</Dest>
    </String>
    <String List="0">
      <Source>Semen: Argonian</Source>
      <Dest>精液: アルゴニアン</Dest>
    </String>
    <String List="0">
      <Source>Claws</Source>
      <Dest>爪</Dest>
    </String>
    <String List="0">
      <Source>Semen: Imperial</Source>
      <Dest>精液: インペリアル</Dest>
    </String>
    <String List="0">
      <Source>Be Careful...</Source>
      <Dest>くれぐれもお大事に…</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk: Bosmer</Source>
      <Dest>ミルクの入った水差し： ウッドエルフ</Dest>
    </String>
    <String List="0">
      <Source>SGO | The Oven</Source>
      <Dest>SGO | 『オーブン』</Dest>
    </String>
    <String List="0">
      <Source>Semen: Dunmer</Source>
      <Dest>精液: ダークエルフ</Dest>
    </String>
    <String List="0">
      <Source>Power Within</Source>
      <Dest>内なる力</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk: Dunmer</Source>
      <Dest>ミルクの入った水差し： ダンマー</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk: Argonian</Source>
      <Dest>ミルクの入った水差し： アルゴニアン</Dest>
    </String>
    <String List="0">
      <Source>Semen: Breton</Source>
      <Dest>精液: ブレトン</Dest>
    </String>
    <String List="0">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0">
      <Source>Milk: Orsimer</Source>
      <Dest>ミルク： オーク</Dest>
    </String>
    <String List="0">
      <Source>Everyday I'm Waddlin'</Source>
      <Dest>のべつまくなしで身重</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk: Nordic</Source>
      <Dest>ミルクの入った水差し： ノルド</Dest>
    </String>
    <String List="0">
      <Source>Dripping</Source>
      <Dest>精液注入</Dest>
    </String>
    <String List="0">
      <Source>SGO | Huge Tracts Of... Land</Source>
      <Dest>SGO | 豊穣の…乳</Dest>
    </String>
    <String List="0">
      <Source>A lack of blood in the shopkeepers heads whilst naked allows you to get an extra &lt;mag&gt;% of even better prices.</Source>
      <Dest>裸でいると、頭に血がいかない店主から&lt;mag&gt;%有利な価格で取引できる</Dest>
    </String>
    <String List="0">
      <Source>Semen: Khajiit</Source>
      <Dest>精液: カジート</Dest>
    </String>
    <String List="0">
      <Source>Milk: Redguard</Source>
      <Dest>ミルク： レッドガード</Dest>
    </String>
    <String List="0">
      <Source>Milk: Breton</Source>
      <Dest>ミルク： ブレトン</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk: Orsimer</Source>
      <Dest>ミルクの入った水差し： オーク</Dest>
    </String>
    <String List="0">
      <Source>Milk: Bosmer</Source>
      <Dest>ミルク： ウッドエルフ</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk: Altmer</Source>
      <Dest>ミルクの入った水差し： ハイエルフ</Dest>
    </String>
    <String List="0">
      <Source>Arcane Vitality</Source>
      <Dest>秘めた活力</Dest>
    </String>
    <String List="0">
      <Source>Squirting Cum</Source>
      <Dest>精液噴出</Dest>
    </String>
    <String List="0">
      <Source>SGO | Main Menu</Source>
      <Dest>SGO | メインメニュー</Dest>
    </String>
    <String List="0">
      <Source>Semen: Bosmer</Source>
      <Dest>精液: ウッドエルフ</Dest>
    </String>
    <String List="0">
      <Source>Restore &lt;mag&gt; Health, Stamina, and Magicka.</Source>
      <Dest>体力、スタミナ、マジカを &lt;mag&gt; 回復する。</Dest>
    </String>
    <String List="0">
      <Source>Release Cum</Source>
      <Dest>精液を排出する</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk: Redguard</Source>
      <Dest>ミルクの入った水差し： レッドガード</Dest>
    </String>
    <String List="0">
      <Source>Semen: Orsimer</Source>
      <Dest>精液: オーク</Dest>
    </String>
    <String List="0">
      <Source>SGO | Release the Cum</Source>
      <Dest>SGO | 精液排出</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk</Source>
      <Dest>ミルクの入った水差し</Dest>
    </String>
    <String List="0">
      <Source>Semen: Nordic</Source>
      <Dest>精液: ノルド</Dest>
    </String>
    <String List="0">
      <Source>Jug of Milk: Imperial</Source>
      <Dest>ミルクの入った水差し： インペリアル</Dest>
    </String>
    <String List="0">
      <Source>Milk: Nordic</Source>
      <Dest>ミルク： ノルド</Dest>
    </String>
    <String List="0">
      <Source>Squirting</Source>
      <Dest>精液噴出</Dest>
    </String>
    <String List="0">
      <Source>Your belly is slowing you down by a magnitude of &lt;mag&gt;.</Source>
      <Dest>この腹部では移動速度が&lt;mag&gt;される</Dest>
    </String>
    <String List="0">
      <Source>Milk: Khajiit</Source>
      <Dest>ミルク： カジート</Dest>
    </String>
    <String List="0">
      <Source>Milk</Source>
      <Dest>ミルク</Dest>
    </String>
    <String List="0">
      <Source>Semen: Redguard</Source>
      <Dest>精液: レッドガード</Dest>
    </String>
    <String List="0">
      <Source>Semen: Altmer</Source>
      <Dest>精液: ハイエルフ</Dest>
    </String>
    <String List="0">
      <Source>Jaw Dropper</Source>
      <Dest>見た誰もが顎を落とす</Dest>
    </String>
    <String List="0">
      <Source>Khajiit claws do four times the damage of a man's punch.</Source>
      <Dest>カジートの爪は人間のパンチの4倍のダメージを与える。</Dest>
    </String>
    <String List="1">
      <Source>Open the Main Menu on the target actor. If no target, then it targets the player.</Source>
      <Dest>対象のNPCのメインメニューを開く。対象を指定しない場合はプレイヤーのメインメニューを開く。</Dest>
    </String>
    <String List="1">
      <Source>Prevent an actor from producing gems even if they normally could.</Source>
      <Dest>通常可能な場合、NPCが魂石の生産をすることを防止。</Dest>
    </String>
    <String List="1">
      <Source>Allow an actor to produce milk even if they normally could not.</Source>
      <Dest>通常不可能な場合も、NPCがミルクを生産するのを許可。</Dest>
    </String>
    <String List="1">
      <Source>Prevent an actor from scaling its breast nodes.</Source>
      <Dest>NPCの胸のサイズ変更を防止。</Dest>
    </String>
    <String List="1">
      <Source>Prevent an actor from being able to inseminate others even if it normally could.</Source>
      <Dest>通常可能な場合、NPCが均一な他を授精させることができるのを防止。</Dest>
    </String>
    <String List="1">
      <Source>Prevent an actor from producing milk even if they normally could.</Source>
      <Dest>通常可能な場合、NPCが均一なミルクを生産するのを防止。</Dest>
    </String>
    <String List="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="1">
      <Source>Allow an actor to inseminate others even if it normally could not.</Source>
      <Dest>通常不可能な場合も、他のNPCを孕ませる事を許可。</Dest>
    </String>
    <String List="1">
      <Source>Allow an actor to produce gems even if they normally could not.</Source>
      <Dest>通常不可能な場合も、NPCが魂石の生産をすることを許可。</Dest>
    </String>
    <String List="1">
      <Source>Prevent an actor from scaling its testicle node.</Source>
      <Dest>NPCの睾丸のサイズ変更を防止。</Dest>
    </String>
    <String List="1">
      <Source>Prevent an actor from scaling its belly node.</Source>
      <Dest>NPCの腹部のサイズ変更を防止。</Dest>
    </String>
  </Content>
</SSTXMLRessources>
